/*!
 * Project:   Innovative Angles
 * Date:      2012/10/10
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #efefef; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #555; font-family: Karla,Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.33; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.5em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
/* div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 20px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; } */

/*! layout -------- */
/* #root { position: relative; overflow: hidden; width: 100%; min-width: 940px; margin: 0 auto; } */
 /* #top { position: relative; z-index: 100; width: 940px; height: 100px; margin: 0 auto 15px; background: 50% 0 no-repeat; } */
 /* #top:before, #top > .before { position: absolute; left: -100%; right: -100%; top: 0; bottom: 46px; z-index: -1; content: ' '; background: #fff url(../images/top-bg-a.png) 0 100% repeat-x; } */
  #logo { padding: 35px 0 0; text-align: center; }
  
  #gtag-logo{
    text-align: center;
    margin: 10px;
  }

   #gtag-logo img {
     height: 120px;
   }

  /* NAV ---- */
    .navbar {
      background: #333;
    }

    .navbar a {
      color: #fff;
      text-transform: uppercase;
    }

    .navbar .dropdown-menu {
      background: #333;
    }
    .navbar .dropdown-menu a {
      color: #fff;
      text-transform: uppercase;
    }

    .navbar .dropdown-menu a:focus {
      color: red;
      background: red;
    }

    .navbar-dark .navbar-nav .nav-link {
      color: white;
    }

    .navbar ul {
      text-align: center;
    }

    .navbar-nav { margin:0 auto;}
    .navbar-nav li {margin-right: 80px;}
    .navbar-nav li:last-child {margin-right: 0;}

    .nav-item.dropdown { display:block !important; }
    

  /* #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; } */
  /* #nav { position: relative; left: 0; bottom: 0; right: 0; height: 45px; margin: 0; }
   #nav:before, #nav > .before { position: absolute; left: -100%; right: -100%; top: 0; bottom: 0; z-index: -1; content: ' '; background: #333; }
   #nav ul { list-style: none; margin: 0; padding: 0; font-size: 0; letter-spacing: -5px; word-spacing: -5px; text-align: center; }
    #nav ul li { display: -moz-inline-stack; display: inline-block; position: relative; height: 46px; margin: 0; padding: 0; font-size: 16px; line-height: 46px; font-weight: bold; letter-spacing: 0; word-spacing: normal; text-transform: uppercase; vertical-align: top; }
    #nav ul li ~ li { margin-left: 60px; }
     #nav ul li a { display: block; position: relative; height: 46px; padding: 0 20px; color: #fff; text-decoration: none; }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active { color: #005F4A; text-decoration: none; }
     #nav ul li.selected > a { color: #939598; }
      #nav ul li a:before { display: none; position: absolute; left: 50%; bottom: -11px; content: ' '; width: 20px; height: 11px; margin: 0 0 0 -10px; background: url(../images/nav-on-a.png) no-repeat; }
      #nav ul li.selected > a:before { display: block; }
     #nav ul li ul { position: absolute; left: 0; top: 46px; list-style: none; width: 200px; margin: 0 0 0 -10001px; padding: 10px 0; background: #333; text-align: left; opacity: 0; }
     #nav ul li ul { transition: opacity 0.25s; -moz-transition: opacity 0.25s; -webkit-transition: opacity 0.25s; -o-transition: opacity 0.25s; -ms-transition: opacity 0.25s; }
     #nav ul li:hover > ul { margin-left: 0; opacity: 1; }
     #nav ul li ul { box-shadow: 0 0 2px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 2px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2); }
      #nav ul li ul li { display: block; height: auto; margin: 0; padding: 0 20px; font-size: 15px; line-height: 20px; text-transform: none; }
      #nav ul li ul li ~ li { margin: 10px 0 0; }
       #nav ul li ul li a { height: auto; padding: 0; }
        #nav ul li ul li.selected > a:before { position: absolute; left: auto; right: -7px; top: 5px; width: 7px; height: 12px; margin: 0; background: url(../images/nav-active-a.png) no-repeat; }
       #nav ul li ul li ul { left: 195px; top: -10px; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; } */
  /* #corner { position: absolute; right: 0; top: 0; }
   #corner ul { float: left; list-style: none; margin: 0; padding: 0; }
    #corner ul li { float: left; padding: 8px 0 0; font-size: 1.5em; line-height: 24px; text-transform: lowercase; }
     #corner ul li a { color: #666; text-decoration: none; }
     #corner ul li a:hover, #corner ul li a:focus, #corner ul li a:active { color: #333; }
   #corner p { float: left; min-width: 28px; min-height: 28px; margin: 0 0 0 19px; padding: 8px 0 0 18px; border-left: 1px solid #999; }
    #corner p label { display: none; }
    #corner p input { width: 250px; height: 26px; padding: 0 9px; border: 1px solid #ccc; background: #fff; font-size: 13px; line-height: 26px; }
    .js #corner p input { display: none; width: 0; }
    #corner p button { position: absolute; right: 0; top: 8px; width: 28px; height: 28px; padding: 0; border: none; background: url(../images/corner-search-a.png) 50% 50% no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
 #showcase { margin: -14px 0 45px; }
 #content { width: 940px; margin: 0 auto 50px; } */
 /* #footer { position: relative;  margin: 0 auto; padding: 0 0 0; color: #ccc; }
  #footer:before, #footer > .before { position: absolute; left: -100%; right: -100%; top: 0; bottom: 0; z-index: -1; content: ' '; background: #1c1c1c; }
  #footer .wrap { width: 100%; margin: 0; padding: 0 0 30px; }
   #footer .wrap:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
   #footer .newsletter { float: right; width: 245px; margin: 0; }
    #footer .newsletter h3 { margin: 0 0 5px; color: #ccc; font-size: 1.4em; font-weight: bold; text-transform: uppercase; }
    #footer .newsletter p { position: relative; width: 100%; margin: 0 0 10px; font-size: 1.3em; }
     .js #footer .newsletter p label { display: none; position: absolute; left: 10px; top: 0; color: #444; line-height: 28px; }
     #footer .newsletter p input { width: 225px; height: 26px; padding: 0 9px; border: 1px solid #ccc; background: #fff; line-height: 26px; }
    #footer .newsletter p.email { margin: 0; }
     #footer .newsletter p.email input { width: 150px; }
    #footer .newsletter p.action { float: right; width: auto; margin: -28px 0 0; }
     #footer .newsletter p.action button { position: relative; width: 75px; height: 28px; padding: 0 5px 0 0; border: none; background: url(../images/footer-button-a.png) 0 100% repeat-x; color: #615e3f; font-weight: bold; line-height: 28px; text-transform: uppercase; }
     #footer .newsletter p.action button { border-radius: 0 14px 14px 0; -moz-border-radius: 0 14px 14px 0; -webkit-border-radius: 0 14px 14px 0; behavior: url(styles/pie.htc); }
     #footer .newsletter p.action button:hover { background-position: 0 0; }
   #footer .nav { width: 650px; margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1px solid #333; }
    #footer .nav ul { list-style: none; margin: 0; padding: 0; }
     #footer .nav ul li { display: -moz-inline-stack; display: inline-block; margin: 0; padding: 0; font-size: 1.4em; font-weight: bold; text-transform: uppercase; }
     #footer .nav ul li ~ li { margin-left: 50px; }
      #footer .nav ul li a { color: #fff; text-decoration: none; }
      #footer .nav ul li a:hover, #footer .nav ul li a:focus, #footer .nav ul li a:active { color: #69c; }
      #footer .nav ul li.selected a { color: #939598 !important; }
   #footer .social { }
    #footer .social ul { list-style: none; margin: 0 0 10px; padding: 0; }
     #footer .social ul li { display: -moz-inline-stack; display: inline-block; margin: 0; padding: 0; font-size: 1.3em; line-height: 15px; text-transform: lowercase; }
     #footer .social ul li ~ li { margin-left: 20px; }
      #footer .social ul li a { float: left; padding-left: 20px; background: url(../images/footer-social-a.png) no-repeat; color: #8CC63F; }
      #footer .social ul li.twitter a { background-position: 0 -50px; }
      #footer .social ul li.facebook a { background-position: 2px -100px; }
      #footer .social ul li a:hover, #footer .social ul li a:focus, #footer .social ul li a:active { color: #cbfeff; }
  #footer .copys { position: absolute; width: 100%; padding: 10px 0; color: #999; font-size: 1.3em; text-align: right; }
   #footer .copys:before, #footer .copys > .before { position: absolute; left: -100%; right: -100%; top: 0; bottom: 0; z-index: -1; content: ' '; background: #101010; }
   #footer .copys span { padding: 0 5px; }
   #footer .copys a { color: #8CC63F; text-decoration: none; } */



  



/*! grids --------- */

.gridrow-a { width: 100%; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { margin: 0 0 30px; padding: 0 0 30px; border-bottom: 1px solid #cccccc; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a > .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; }
 html* .gridrow-a .column { margin-left: 4.3%; }
 .gridrow-a > .column + .column:last-child { float: right; margin-left: 0; }
 .gridrow-a > .column + .column.last-child { float: right; margin-left: 0; }
 .gridrow-a > .column:first-child { margin-left: 0px; }
 .gridrow-a > .column.centered { float: none; margin: 0 auto; }
 .gridrow-a > .column.w1 { width: 4.3%; } .gridrow-a > .column.w2 { width: 13%; } .gridrow-a > .column.w3 { width: 21.68%; } .gridrow-a > .column.w4 { width: 30.4%; } .gridrow-a > .column.w5 { width: 39.1%; } .gridrow-a > .column.w6 { width: 47.8%; } .gridrow-a > .column.w7 { width: 56.5%; } .gridrow-a > .column.w8 { width: 65.2%; } .gridrow-a > .column.w9 { width: 73.9%; } .gridrow-a > .column.w10 { width: 82.6%; } .gridrow-a > .column.w11 { width: 91.3%; } .gridrow-a > .column.showcase-b { width: 100%; }
 .gridrow-a > .column.w8-5 { width: 69.5%; }
 .gridrow-a > .o1 { margin-left: 13.1%; } .gridrow-a > .o2 { margin-left: 21.8%; } .gridrow-a > .o3 { margin-left: 30.5%; } .gridrow-a > .o4 { margin-left: 39.2%; } .gridrow-a > .o5 { margin-left: 47.9%; } .gridrow-a > .o6 { margin-left: 56.6%; } .gridrow-a > .o7 { margin-left: 65.3%; } .gridrow-a > .o8 { margin-left: 74.0%; } .gridrow-a > .o9 { margin-left: 82.7%; } .gridrow-a > .o10 { margin-left: 91.4%; } .gridrow-a > .o11 { margin-left: 95.7%; } 
 .gridrow-a > .o1:first-child { margin-left:  8.7%; } .gridrow-a > .o2:first-child { margin-left: 17.4%; } .gridrow-a > .o3:first-child { margin-left: 26.1%; } > .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a > .o5:first-child { margin-left: 43.5%; } .gridrow-a > .o6:first-child { margin-left: 52.2%; } .gridrow-a > .o7:first-child { margin-left: 60.9%; } .gridrow-a > .o8:first-child { margin-left: 69.6%; } .gridrow-a > .o9:first-child { margin-left: 78.3%; } .gridrow-a > .o10:first-child { margin-left: 87.0%; } .gridrow-a > .o11:first-child { margin-left: 95.7%; }
.gridrow-a.insep { position: relative; }
 .gridrow-a.insep > .column:first-child ~ .column:before, .gridrow-a.insep > .column:first-child ~ .column > .before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -40px; border-left: 1px dashed #b7bebf; }

/*! elements ------ */

/* .banner-a { position: relative; margin: -14px -300px 15px; text-align: center; }
 .banner-a:before, .banner-a > .before { position: absolute; left: -100%; right: -100%; top: 0; bottom: 0; z-index: -1; content: ' '; background: #101010; }
 .banner-a img { display: block; margin: 0 auto; } */

 .banner-a {
   background-color: #101010;
 }

 .banner-a img {
   width: 100%;
   height: auto;
 }

 .done img {
   width: 100%;
   height: auto;
 }

 .details-cont {
   background: #333;
   padding:10px;
 }

 .details-cont h3 {
  margin: 0 10px 2px;
  color: #fff;
  font-size: 1em;
 }

 .details-cont p {
  margin: 0 10px;
  margin-bottom: 0px;
  color:#ccc;
  font: .8em;
 }



.done img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

.done img.grayscale:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
}

.contact-form .btn input {
  background-color: #005F4A;
  width: 50%;
}




/* .crumbs-a { margin: 0 0 25px; text-align: right; }
 .crumbs-a p { font-size: 1.3em; }
  .crumbs-a p span { padding: 0 3px; color: #aaa; } */

.entry-a { margin: 0 0 35px; }
 .entry-a > header { position: relative; margin: 0 0 20px; }
  .entry-a > header:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .entry-a > header p.date { position: relative; float: left; width: 60px; height: 54px; margin: 0; padding: 6px 0 0; border: 1px solid #c9c9c9; background: #f7f7f7; color: #999; font: 2.3em/1 Georgia,serif; text-transform: lowercase; text-align: center; }
  .entry-a > header p.date { border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; behavior: url(styles/pie.htc); }
   .entry-a > header p.date span { display: block; font-family: Karla,Helvetica Neue,Helvetica,Arial,sans-serif; }
  .entry-a > header p.date ~ * { margin-left: 80px !important; }
  .entry-a > header h1, .entry-a > header h2 { margin: 0 0 3px; padding: 8px 0 0; color: #333; font: bold 2.1em/1.2 Karla,Helvetica Neue,Helvetica,Arial,sans-serif; }
  .entry-a > header p.info { margin: 0; color: #666; font: 1.4em/1.33 Georgia,serif; }
   .entry-a > header p.info a { color: inherit; }
   .entry-a > header p.info a:hover, .entry-a > header p.info a:focus, .entry-a > header p.info a:active { color: #333; }
 .entry-a > .content {  }
 .entry-a > footer { position: relative; width: 100%; background: #fff; }
 .entry-a > footer { box-shadow: 0 1px 2px #d1d1d1; -moz-box-shadow: 0 1px 2px #d1d1d1; -webkit-box-shadow: 0 1px 2px #d1d1d1; }
  .entry-a > footer:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .entry-a > footer > div { float: left; margin: 0; padding: 20px; line-height: 20px; }
  .entry-a > footer > div.one { min-width: 110px; font-size: 17px; font-weight: bold; text-transform: uppercase; text-align: center; }
  .entry-a > footer > div.two { padding-bottom: 15px; }
   .entry-a > footer > div.two:before { position: absolute; top: 0; bottom: 0; content: ' '; width: 1px; margin: 0 0 0 -20px; background: #dbdbdb; }

.entry-b { width: 100%; margin: 0 0 35px; }
 .entry-b:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .entry-b h1 { margin: 0 0 35px; }
 .entry-b > h2 { margin: -30px 0 35px; color: #999; font-size: 2.4em; font-weight: normal; font-style: italic; }
 .news-detail.entry-b h2 {margin: -21px 0 35px !important;}
 .entry-b figure { float: left; width: 240px; margin: 0; }
 .entry-b figure ~ * { margin-left: 275px !important; }
 .entry-b img {width:100%; height: auto;}

.fields-a { }
 .fields-a h3 {  }
 .fields-a p.req { margin: 0 0 20px; color: #900; font-size: 1.3em; }
 .fields-a h3 + p.req { margin-top: -15px; }
 .fields-a p { margin: 0 0 10px; font-size: 1.3em; }
  .fields-a p em { color: #900; }
  .fields-a p label { display: block; margin: 0 0 3px; }
  .fields-a p input, #CaptchaV2 { width: 220px; height: 26px; padding: 0 9px; border: 1px solid #ccc; background: #fff; line-height: 26px; }
  .fields-a p textarea { width: 225px; height: 112px; padding: 7px 4px 4px 9px; border: 1px solid #ccc; background: #fff; }
 .fields-a p.action { margin: 20px 0; }

.files-a { }
 .files-a ul { list-style: none; margin: 0 0 20px; padding: 0; }
  .files-a li { margin: 0 0 2px; padding: 3px 5px; background: #fff; font-size: 1.4em; line-height: 20px; font-weight: bold; }
   .files-a li a { display: block; padding-left: 30px; }
    .files-a li a:before { content: ' '; float: left; width: 20px; height: 20px; margin: 0 0 0 -30px; background: url(../images/files-a.png) 0 20px no-repeat; }
    .files-a li.pdf a:before { background-position: 0 -20px; }
    .files-a li.doc a:before { background-position: 0 -40px; }
    .files-a li.xls a:before { background-position: 0 0; }

.h-a { margin: 0 0 35px; padding: 0 0 15px; border-bottom: 2px solid #d3d3d3; }

.lead-a { margin: 0 0 20px; font: italic 1.6em/1.5 Georgia,serif; }

.listing-a { width: 660px; margin: -5px 0 35px -20px; font-size: 0; letter-spacing: -5px; word-spacing: -5px; }
 .listing-a article { display: -moz-inline-stack; display: inline-block; width: 200px; margin: 20px 0 0 20px; background: #333; font-size: 10px; letter-spacing: 0; word-spacing: normal; vertical-align: top; }
  .listing-a article a { display: block; min-height: 235px; padding: 0 0 5px; }
   .listing-a article figure { position: relative; margin: 0 0 10px; border-bottom: 1px solid #efefef; }
    .listing-a article figure img { display: block; }
    .js .listing-a article figure img:first-child { visibility: hidden; }
    .js .listing-a article figure.done img:first-child { visibility: visible; }
    .listing-a article figure img.gray { position: absolute; left: 0; top: 0; right: 0; }
    .listing-a article figure img.gray { transition: opacity 0.25s; -moz-transition: opacity 0.25s; -webkit-transition: opacity 0.25s; -o-transition: opacity 0.25s; -ms-transition: opacity 0.25s; }
    .listing-a article a:hover figure img.gray { opacity: 0; }
    .listing-a article.selected a figure img.gray { opacity: 0; }
    .lt-ie9 .listing-a article a:hover figure img.gray { display: none; }
    .lt-ie9 .listing-a article.selected a figure img.gray { display: none; }
   .listing-a article h3 { margin: 0 10px 2px; color: #fff; font-size: 1.5em; }
   .listing-a article p { margin: 0 10px; color: #ccc; font: 1.3em/1.33 Georgia,serif; }

.listing-b { width: 960px; margin: -35px 0 35px -20px; font-size: 0; letter-spacing: -5px; word-spacing: -5px; }
 .listing-b .teaser-a.flat { display: -moz-inline-stack; display: inline-block; width: 220px; margin: 35px 0 0 20px; font-size: 10px; letter-spacing: 0; word-spacing: normal; vertical-align: top; }
  .listing-b .teaser-a.flat figure { margin: 0 0 15px; }
  .listing-b .teaser-a.flat h3 { margin: 0 0 10px; color: #005F4A;}

.paging-a { width: 100%; }
 .paging-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .paging-a ul { float: right; list-style: none; margin: 0; padding: 0; }
  .paging-a ul li { float: left; font-size: 1.6em; line-height: 30px; }
  .paging-a ul li ~ li { margin-left: 5px; }
  .paging-a ul li.step.prev + li { margin-left: 10px; }
  .paging-a ul li.step.next { margin-left: 10px; }
   .paging-a ul li a, .paging-a ul li.selected { float: left; min-width: 20px; height: 30px; padding: 0 5px; border: 1px solid #cecece; background: #f7f7f7; color: #999; text-align: center; }
   .paging-a ul li a, .paging-a ul li.selected { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
   .paging-a ul li a:hover, .paging-a ul li a:focus, .paging-a ul li a:active { background-color: #eee; }
   .paging-a ul li.selected a, .paging-a ul li.selected { background-color: #ccc; color: #333; }
  .paging-a ul li.step { overflow: hidden; width: 15px; height: 26px; margin: 3px 0 0; }
   .paging-a ul li.step a { display: block; position: relative; overflow: hidden; width: 15px; height: 56px; margin: 0; padding: 0; border: none; background: url(../images/paging-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; }
   .paging-a ul li.step a { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
   .paging-a ul li.step.next a { background-position: -20px 0; }
   .paging-a ul li.step a:hover, .paging-a ul li.step a:focus, .paging-a ul li.step a:active { margin-top: -30px; }

.qas-a { }
 .qas-a dt { margin: 0 0 5px; font-size: 1.4em; font-weight: bold; }
 .js .qas-a dt { color: #005F4A; cursor: pointer; }
 .js .qas-a dt:hover { color: #ad9879; }
  .qas-a dt small { float: left; width: 20px; color: #666; font: 16px Georgia,serif; }
 .qas-a dd { position: relative; margin: 0 0 15px 20px; padding: 30px 20px 30px 75px; background: #fff; }
 .qas-a dd { box-shadow: 0 1px 2px #d1d1d1; -moz-box-shadow: 0 1px 2px #d1d1d1; -webkit-box-shadow: 0 1px 2px #d1d1d1; }
 .js .qas-a dd { display: none; }
 .js .qas-a dd.active { display: block; }
  .qas-a dd:before, .qas-a dd > .before { position: absolute; left: 25px; top: 0px; content: 'a'; color: #ccc; font: 60px/1 Georgia,serif; }

.quote-a { margin: 0 0 30px; padding: 0; }
 .quote-a p { font: italic 1.6em/1.5 Georgia,serif; }

.showcase-a { position: relative; width: 100%; margin: 0 0 45px; }
 .showcase-a .wrap { position: relative; width: 100%; margin: 0; }
  .showcase-a .wrap .viewport { position: relative; overflow: hidden; width: 100%; height: 530px; margin: 0; }
  .showcase-a .items { list-style: none; width: 100%; margin: 0; padding: 0; }
  .showcase-a .wrap > .items { overflow: hidden; height: 530px; }
   .showcase-a .items li { position: relative; width: 100%; height: 530px; margin: 0; }
   .js .showcase-a .items li { display: none; }
    .showcase-a .items li a { display: block; }
     .showcase-a .items li img { position: absolute; left: 0; top: 0; width: 100%; max-width: none; min-height: 300px; }
     .showcase-a .items li span { position: absolute; left: 50%; bottom: -100px; width: 940px; min-height: 60px; margin: 0 0 0 -470px; padding: 22px 0 10px; background: url(../images/rgba-00000070.png); background: rgba(0,0,0,0.7); color: #fff; font: 12px/16px Georgia,serif; text-align: center; }
      .showcase-a .items li span strong { display: block; margin: 3px 0 0; font: bold 22px/24px Karla,Helvetica Neue,Helvetica,Arial,sans-serif; }
 .showcase-a .control-nav { position: absolute; left: 0; right: 0; bottom: -10px; list-style: none; margin: 0; padding: 0; font-size: 0; text-align: center; }
  .showcase-a .control-nav li { display: -moz-inline-stack; display: inline-block; margin: 0; padding: 0; }
  .showcase-a .control-nav li ~ li { margin-left: 3px; }
   .showcase-a .control-nav li a { overflow: hidden; float: left; width: 30px; height: 4px; background: #8a8a8a; text-indent: 101%; white-space: nowrap; cursor: pointer; outline: none; }
   .showcase-a .control-nav li a.active { background-color: #333; }
 .showcase-a .direction-nav { position: absolute; left: 50%; bottom: 0; width: 940px; height: 0; margin: 0 0 0 -470px; padding: 0; }
  .showcase-a .direction-nav li { position: absolute; left: 20px; bottom: 20px; overflow: hidden; width: 53px; height: 53px; margin: 0; }
  .showcase-a .direction-nav li + li { left: auto; right: 20px; }
   .showcase-a .direction-nav li a { display: block; position: absolute; left: 0; top: 0; overflow: hidden; width: 53px; height: 106px; background: url(../images/showcase-a-steps-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; outline: none; vertical-align: top; }
   .showcase-a .direction-nav li a:hover { background-position: 0 -53px; }
   .showcase-a .direction-nav li a.next { background-position: -53px 0; }
   .showcase-a .direction-nav li a.next:hover { background-position: -53px -53px; }


.showcase-b { position: relative; width: 100%; margin: 0 0 35px; }
.js .showcase-b { min-height: 560px; padding-bottom: 40px; }
.js .showcase-b.off { min-height: 0; }
 .showcase-b > .wrap { position: relative; overflow: hidden; width: 100%; margin: 0; }
 .js .showcase-b > .wrap { height: 560px; }
  .js .showcase-b > .wrap > figure { position: absolute; left: 0; top: 0; z-index: 10; width: 940px; margin: 0; background: #fff; }
  .js .showcase-b > .wrap > figure.highest { z-index: 20; }
  .js .showcase-b > .wrap > figure ~ figure { left: 940px; }
 .showcase-b > .controls { position: absolute; left: 0; right: 0; top: 0; z-index: 100; list-style: none; margin: 0; padding: 0; opacity: 0;text-indent: -9999px; }
 .showcase-b > .controls { transition: opacity 0.35s; -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; }
 .lt-ie9 .showcase-b > .controls { display: none; }
 .showcase-b:hover > .controls { display: block !important; opacity: 1; }
  .showcase-b > .controls li.step { display: block; position: absolute; left: 0; top: 0; overflow: hidden; width: 80px; height: 560px; }
   .showcase-b > .controls li.step a { display: block; width: 160px; height: 560px; margin: 0; padding: 0; border: none; background: url(../images/showcase-b-steps-a.png) 0 50% no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; outline: none; }
  .showcase-b > .controls li.step.next { left: auto; right: 0; }
   .showcase-b > .controls li.step.next a { background-position: -160px 50%; }
   .showcase-b > .controls li.step a:hover { margin-left: -80px; }
 .showcase-b > .thumbnav { position: absolute; right: 0; bottom: 0; z-index: 100; list-style: none; margin: 0; padding: 0; opacity: 0; }
 .showcase-b > .thumbnav { transition: opacity 0.35s; -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; }
 .lt-ie9 .showcase-b > .thumbnav { display: none; }
 .showcase-b:hover > .thumbnav { display: block !important; opacity: 1; }
  .showcase-b > .thumbnav li { display: none; }
  .showcase-b > .thumbnav li { display: block; float: left; overflow: hidden; width: 15px; height: 26px; margin: 0 0 0 10px; }
   .showcase-b > .thumbnav li a { display: block; position: relative; overflow: hidden; width: 15px; height: 56px; margin: 0; padding: 0; border: none; background: url(../images/paging-a.png) no-repeat; font-size: 0; text-indent: 101%; white-space: nowrap; outline: none; }
   .showcase-b > .thumbnav li.next a { background-position: -20px 0; }
   .showcase-b > .thumbnav li a:hover { margin-top: -30px; }
 .showcase-b > .thumbs { position: relative; width: 100%; margin: 20px 0 0; }
  .showcase-b > .thumbs > .wrap { position: relative; overflow: hidden; width: 100%; height: 83px; text-align: center; }
   .showcase-b > .thumbs > .wrap > ul { float: left; list-style: none; width: 99999px; margin: 0; padding: 0; text-align: left; }
   .showcase-b > .thumbs.one > .wrap > ul { display: -moz-inline-stack; display: inline-block; float: none; width: auto; height: 83px; margin: 0 auto; }
    .showcase-b > .thumbs > .wrap > ul li { position: relative; overflow: hidden; float: left; width: 140px; height: 83px; font-size: 12px; line-height: 14px; font-weight: bold; cursor: pointer; }
    .showcase-b > .thumbs > .wrap > ul li ~ li { margin-left: 20px; }
     .showcase-b > .thumbs > .wrap > ul li img { display: block; }
     .showcase-b > .thumbs > .wrap > ul li small { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../images/rgba-00000060.png); background: rgba(0,0,0,0.6); text-indent: -10001px; opacity: 1; }
     .showcase-b > .thumbs > .wrap > ul li small { transition: opacity 0.25s; -moz-transition: opacity 0.25s; -webkit-transition: opacity 0.25s; -o-transition: opacity 0.25s; -ms-transition: opacity 0.25s; }
     .showcase-b > .thumbs > .wrap > ul li:hover small { opacity: 0.8; }
     .showcase-b > .thumbs > .wrap > ul li.active small { opacity: 0 !important; }
     .lt-ie9 .showcase-b > .thumbs > .wrap > ul li.active small { display: none; }


.sidebar-a { margin: 0 0 35px; }
 .sidebar-a h3 { margin: 0 -5px 5px; padding: 0 5px 5px; border-bottom: 2px solid #d3d3d3; color: #666; font-size: 1.6em; text-transform: uppercase; }
 .sidebar-a h3 ~ h3 { margin-top: 30px; }
 .sidebar-a ul { list-style: none; margin: 0 0 35px; padding: 0; }
  .sidebar-a ul li { margin: 0 0 5px; padding: 0; font-size: 1.4em; font-weight: bold; }
   .sidebar-a ul li:before { display: none; }
   .sidebar-a ul li a { }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active { color: #010101; }
 .sidebar-a .BlogTagCloud { font-weight: bold; }
  .sidebar-a .BlogTagCloud a { display: block; margin: 0 0 5px; font-size: 14px; }

.sidenav-a { margin: 35px 0 35px; }
.sidenav-a h3 { margin: 0 0 10px; padding: 0 10px 5px; border-bottom: 2px solid #d3d3d3; color: #666; font-size: 1.8em; text-transform: uppercase; }
.sidenav-a ul { list-style: none; margin: 0 0 20px; padding: 0; }
.sidenav-a ul li { font-size: 1.4em; font-weight: bold; }
.sidenav-a ul li ~ li { margin-top: 7px; }
.sidenav-a ul li > a { display: block; padding: 0 10px; background: url(../images/sidenav-a-bg-a.png) 100% 5px no-repeat; }
.sidenav-a ul li > a:last-child { background: none; }
.sidenav-a ul li > a.last-child { background: none; }
.sidenav-a ul li ul { display: none; list-style: none; margin: 7px 0 0; padding: 10px; border: 1px solid #e1e1e1; border-width: 1px 0; background: #f9f8f8; }
.sidenav-a ul li.selected > a { background-image: url(../images/sidenav-a-bg-b.png); color: #333; }
.sidenav-a ul li.selected > a:last-child { background: none; }
.sidenav-a ul li.selected > a.last-child { background: none; }
.sidenav-a ul li.selected > ul { display: block; }
.sidenav-a ul li ul li { font-size: 13px; }
.sidenav-a ul li ul li a { display: block; padding: 0 10px; color: #69c; }
.sidenav-a ul li ul li a:hover, .sidenav-a ul li ul li a:focus, .sidenav-a ul li ul li a:active { color: #939598; }
.sidenav-a ul li ul li.selected a { color: #333; background: none; }

.teaser-a { display: table; margin: 0 0 30px; }
 .teaser-a > figure { display: table-cell; overflow: hidden; vertical-align: top; text-align: center; }
  .teaser-a > figure a:first-child { display: block; position: relative; }
   .teaser-a > figure img { display: block; max-width: none; margin: 0 0 10px; }
   .teaser-a > figure a:first-child > span { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../images/rgba-33333365.png); background: rgba(33,33,33,0.65); color: #ddd !important; font-size: 16px; line-height: 20px; font-weight: bold; text-transform: uppercase; text-shadow: rgba(0,0,0,0.75) 0 2px 5px; opacity: 0; }
   .teaser-a > figure a:first-child > span { transition: opacity 0.35s; -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; }
   .lt-ie9 .teaser-a > figure a:first-child > span { display: none; }
   .teaser-a > figure a:first-child:hover > span { display: block !important; opacity: 0.99; }
    .teaser-a > figure a:first-child > span > span { position: absolute; left: 0; right: 0; top: 50%; margin: -35px 0 0; padding: 50px 0 0; background: url(../images/teaser-a-eye-a.png) 50% 0 no-repeat; text-align: center; }
 .teaser-a > .wrap { display: table-cell; vertical-align: top; }
 .teaser-a > figure + .wrap { padding-left: 30px; }
  .teaser-a > .wrap h3 { margin: 0 0 10px; font-size: 1.6em; font-weight: 600; color: #005F4A;}
  .teaser-a > .wrap p { margin: 0 0 10px; }
  .teaser-a > .wrap p.info { margin: -7px 0 10px; color: #666; font: 1.3em/1.33 Georgia,serif; }
  .teaser-a > .wrap p.action { margin-top: 20px; }
  .teaser-a > .wrap blockquote { margin: 0 0 10px; padding: 0; }
  .teaser-a > .wrap ul { margin: 0 0 10px; padding-left: 20px; }
   .teaser-a > .wrap ul li { font-size: 1.4em; font-weight: bold; }
.teaser-a.flat { display: block; }
 .teaser-a.flat > figure { display: block; margin: 0 0 10px; }
 .teaser-a.flat > .wrap { display: block; padding: 0; }
.teaser-a.sep { margin-top: 30px; }
.teaser-a.sep + .teaser-a { border-top: 2px solid #d3d3d3; }
 .teaser-a.sep + .teaser-a > figure, .teaser-a.sep + .teaser-a > .wrap { padding-top: 30px; }

.tweets-a { position: relative; margin: 0 0 30px; padding: 10px 15px; background: #fff; }
.tweets-a { box-shadow: 0 1px 1px #d1d1d1; -moz-box-shadow: 0 1px 1px #d1d1d1; -webkit-box-shadow: 0 1px 1px #d1d1d1; }
 .tweets-a h3 { margin: 0 -15px 10px; padding: 0 15px 5px; border-bottom: 2px solid #d6d6d6; color: #666; font-size: 1.6em; text-transform: uppercase; }
 .tweets-a ul { list-style: none; margin: 0 -15px 10px; padding: 0; }
  .tweets-a ul li { padding: 0 15px; line-height: 1.6; }
  .tweets-a ul li ~ li { margin: 10px 0 0; padding: 10px 15px 0; border-top: 1px solid #d3d3d3; }
   .tweets-a ul li a { font-weight: bold; }
   .tweets-a ul li a:hover, .tweets-a ul li a:focus, .tweets-a ul li a:active { color: #101010; }
   .tweets-a ul li:before { display: none; }
 .tweets-a p { margin: 0 -15px 15px; padding: 10px 15px 0; border-top: 1px solid #d3d3d3; }

/*! suppliers ------- */

.supplier-list .supplier img {
  width:90%;
}

.supplier {
  position: relative;
  padding: 20px;
  min-height: 220px;
  margin-bottom: 35px;
}

.supplier h5 {
  font-size: 2.2em
}

.supplier a {
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 20px;
  font-size: 1.25em;
}


/* Responsive nav & Media */

@media only screen and (max-width: 991px) {
  .about-sidebar {
    display: none;
  }
  .showcase-a .wrap .viewport {
    height: 300px;
  }

  .showcase-a .items li {
    height: 300px;
  }


  .foot-nav {
    display: none;
  }

  .navbar-nav li:last-child {

    margin-right: 80px;

}

}


#footer {
  margin-top: 40px;
}


/*! buttons ------- */

.button-a { display: -moz-inline-stack; display: inline-block; height: 32px; padding: 0 20px; border: 1px solid #8b8b8b; border-color: #bbb #a4a4a4 #8b8b8b; background: #a9a9a9 url(../images/button-a-bg-a.png) repeat-x; color: #fff !important; font: bold 14px/32px Karla,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-shadow: #747373 0 1px 0; }
button.button-a { height: 34px; }
.button-a { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.button-a:hover, .button-a:focus, .button-a:active { border-color: #8b8b8b #a4a4a4 #bbb; background-position: 0 100%; }

.back-a { display: block; font-size: 12px; font-weight: bold; text-transform: uppercase; }

.go-a { display: block; font-size: 12px; font-weight: bold; text-transform: uppercase; }
 .go-a:after, .go-a > .after { display: -moz-inline-stack; display: inline-block; content: ' '; width: 7px; height: 12px; margin: -2px 0 0 5px; background: url(../images/go-a.png) no-repeat; vertical-align: middle; }
 .go-a.back:after, .go-a.back > .after { display: none; }
 .go-a.back:before, .go-a.back > .before { display: -moz-inline-stack; display: inline-block; content: ' '; width: 7px; height: 12px; margin: -2px 5px 0 0; background: url(../images/go-a.png) -7px 0 no-repeat; vertical-align: middle; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

.mb5 { margin-bottom: 5px; }

.alignleft { float: left; margin: 0 30px 30px 0; }
.alignright { float: right; margin: 0 0 30px 30px; }
 .alignright img, .alignleft img { display: block; max-width: none; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

 .newsletter-chk {margin-left: 30px;}

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { color: #333; font: bold 1em/1.2 Karla,Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { margin: 30px 0 30px; color: #666; font: 4.7em/1 Georgia,serif; }
h2 { font-size: 2.1em; }
h3 { font-size: 1.7em; }
h4 { margin-bottom: 5px; font-size: 1.5em; text-transform: uppercase; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }

ul, ol, dd, blockquote { padding-left: 25px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
 li { margin-bottom: 5px; }
blockquote p { font: italic 1.6em/1.5 Georgia,serif; }

a { color: #005F4A; text-decoration: none; font-weight:bold;}
a { transition: color 0.15s; -moz-transition: color 0.15s; -webkit-transition: color 0.15s; -o-transition: color 0.15s; -ms-transition: color 0.15s; }
a:hover, a:focus, a:active { color: #ad9879; text-decoration: none; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
.lt-ie9 img { max-width: none; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 30px 0; border: none; border-top: 2px solid #d3d3d3; background: none; font-size: 0; } div.hr * { display: none; }

.sidebar-img {
  margin: 5px 0 5px 0;
}

/* footer & Copies */
.copys {text-align: right;}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

/*! flex ---------- */

.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}

.entry-a footer .two .wrap .plugin { float: left; height: 20px; margin: 0 0 0 20px }
.entry-a footer .two .warp .plugin img { max-width: none; }

.paging-a {display:none;}

.contacts {
  margin-top: 30px;
}

.contact-form {
  margin-top:30px;
}

.contact-form .col {
  margin: 10px 0;
}

.gallery-images img {
  padding: 5px;
}

